@charset "UTF-8";
/* CSS Document */
/*----------------------------------------*/
/*各ページのコンテンツのローカル基本設定*/
.tel {
	margin-top: 20px;
}
.p-font-large {
	font-size: 1.8rem;
}
/*----------------------------------------*/
/*★メディアクエリ 320〜559px*/
@media screen and (min-width:320px) and (max-width:559px) {
	/*各ページのコンテンツのローカル基本設定*/
}
/*----------------------------------------*/
/*★メディアクエリ 560〜959px*/
@media screen and (min-width:560px) and (max-width:959px) {
	/*各ページのコンテンツのローカル基本設定*/
	.border-bottom {
		margin: 0px 64px 0px;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 960〜1199px*/
@media screen and (min-width:960px) and (max-width:1199px) {
	/*各ページのコンテンツのローカル基本設定*/
	.border-bottom {
		margin: 0px 64px 0px;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 1200px〜（最大1440px）*/
@media screen and (min-width:1200px) {
	/*各ページのコンテンツのローカル基本設定*/
	.border-bottom {
		margin: 0px 100px 0px 300px;
		max-width: 1040px;
	}
}